Using check_vmware_api


#1

I’ve been able to get the plugin installed and working at the command line for the most part. But I can’t seem to get it to recognize warn and crit conditions. Does anyone have a sample command line that works for this?